declare type SemanticHighlight = {
    line: number;
    column: number;
    length: number;
    tokenType: string;
    modifiers: string[];
};
export declare function getSemanticHighlights(text: string, fileName: string): SemanticHighlight[];
export {};
